package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_pbsz")
public class PbszPO {
    @TableId(value = "rs_rlzy_pbsz_lsh", type = IdType.ASSIGN_UUID)
    private String rsrlzypbszlsh;//屏蔽设置流水号
    @TableField("rs_rlzy_qyxx_lsh")
    private String rsrlzyqyxxlsh;//企业信息流水号
    @TableField("rs_yhlsh")
    private String rsyhlsh;//用户流水号
    @TableField("ts_cjr")
    private String tscjr;//修改人
    @TableField("ts_cjsj")
    private String tscjsj;//创建时间

    public String getRsrlzypbszlsh() {
        return rsrlzypbszlsh;
    }

    public void setRsrlzypbszlsh(String rsrlzypbszlsh) {
        this.rsrlzypbszlsh = rsrlzypbszlsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


